/*     136737 : 실선      */
.solid_line__136737__ {display:block;position:relative;width:100%;height:30px}
.solid_line__136737__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #0256d0}

.solid_line__136737__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__136737__ {height:20px}
}

/*     136738 : 타이틀 텍스트      */
.title__136738__ {font-size:0}
.title__136738__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__136738__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__136738__.style_top p {padding-top:10px}
.title__136738__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__136738__.style_right p {padding-right:14px}
.title__136738__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__136738__.style_bottom p {padding-bottom:12px}
.title__136738__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__136738__.style_left p {padding-left:14px}
.title__136738__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__136738__.style_circle1 p {padding-left:18px}
.title__136738__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__136738__.style_circle2 p {padding-left:18px}
.title__136738__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__136738__ p {font-size:24px}
	.title__136738__.style_top p:before {width:24px}
	.title__136738__.style_right p:before {height:24px}
	.title__136738__.style_bottom p:before {width:24px}
	.title__136738__.style_left p:before {height:24px}
}

/*     269439 : 실선      */
.solid_line__269439__ {display:block;position:relative;width:100%;height:30px}
.solid_line__269439__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__269439__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__269439__ {height:20px}
}

/*     269438 : 표 2.0      */
.table__269438__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__269438__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #999999}
.table__269438__ * {box-sizing:border-box}
.table__269438__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#999999;table-layout:fixed;
}
.table__269438__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__269438__ td.empty__269438__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__269438__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__269438__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__269438__ > .table_inner {width:px}
}

/*     269441 : 공백      */
.solid_line__269441__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__269441__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__269441__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__269441__ {height:15px}
}

/*     131676 : 블록 설정      */
.block_option__131676__ {display:table;width:100%}
.block_option__131676__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__131676__ {height:20px;}
}


@media (min-width:1024px){
	.row__131676__ {height:70px;}
}

/*     136712 : 실선      */
.solid_line__136712__ {display:block;position:relative;width:100%;height:30px}
.solid_line__136712__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #0256d0}

.solid_line__136712__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__136712__ {height:20px}
}

/*     136713 : 타이틀 텍스트      */
.title__136713__ {font-size:0}
.title__136713__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__136713__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__136713__.style_top p {padding-top:10px}
.title__136713__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__136713__.style_right p {padding-right:14px}
.title__136713__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__136713__.style_bottom p {padding-bottom:12px}
.title__136713__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__136713__.style_left p {padding-left:14px}
.title__136713__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__136713__.style_circle1 p {padding-left:18px}
.title__136713__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__136713__.style_circle2 p {padding-left:18px}
.title__136713__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__136713__ p {font-size:24px}
	.title__136713__.style_top p:before {width:24px}
	.title__136713__.style_right p:before {height:24px}
	.title__136713__.style_bottom p:before {width:24px}
	.title__136713__.style_left p:before {height:24px}
}

/*     136714 : 실선      */
.solid_line__136714__ {display:block;position:relative;width:100%;height:30px}
.solid_line__136714__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__136714__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__136714__ {height:20px}
}

/*     136715 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__136715__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__136715__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__136715__ ul li:first-child {margin-top:0}
.text_list__136715__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__136715__ span:before {content:'\e613';font-family:"icomoon_text_list"}
.text_list__136715__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__136715__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__136715__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__136715__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__136715__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__136715__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__136715__ ul li {font-size:15px}
}

/*     136717 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__136717__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__136717__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__136717__ ul li:first-child {margin-top:0}
.text_list__136717__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__136717__ span:before {content:'\e617';font-family:"icomoon_text_list"}
.text_list__136717__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__136717__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__136717__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__136717__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__136717__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__136717__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__136717__ ul li {font-size:15px}
}

/*     269457 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__269457__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__269457__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__269457__ ul li:first-child {margin-top:0}
.text_list__269457__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__269457__ span:before {content:'\e614';font-family:"icomoon_text_list"}
.text_list__269457__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__269457__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__269457__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__269457__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__269457__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__269457__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__269457__ ul li {font-size:15px}
}

/*     136718 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__136718__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__136718__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__136718__ ul li:first-child {margin-top:0}
.text_list__136718__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__136718__ span:before {content:'\e619';font-family:"icomoon_text_list"}
.text_list__136718__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__136718__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__136718__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__136718__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__136718__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__136718__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__136718__ ul li {font-size:15px}
}

/*     136734 : 블록 설정      */
.block_option__136734__ {display:table;width:100%}
.block_option__136734__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__136734__ {height:20px;}
}


@media (min-width:1024px){
	.row__136734__ {height:70px;}
}

/*     131640 : 실선      */
.solid_line__131640__ {display:block;position:relative;width:100%;height:30px}
.solid_line__131640__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #0256d0}

.solid_line__131640__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__131640__ {height:20px}
}

/*     131641 : 타이틀 텍스트      */
.title__131641__ {font-size:0}
.title__131641__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__131641__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__131641__.style_top p {padding-top:10px}
.title__131641__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__131641__.style_right p {padding-right:14px}
.title__131641__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__131641__.style_bottom p {padding-bottom:12px}
.title__131641__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__131641__.style_left p {padding-left:14px}
.title__131641__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__131641__.style_circle1 p {padding-left:18px}
.title__131641__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__131641__.style_circle2 p {padding-left:18px}
.title__131641__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__131641__ p {font-size:24px}
	.title__131641__.style_top p:before {width:24px}
	.title__131641__.style_right p:before {height:24px}
	.title__131641__.style_bottom p:before {width:24px}
	.title__131641__.style_left p:before {height:24px}
}

/*     131642 : 실선      */
.solid_line__131642__ {display:block;position:relative;width:100%;height:30px}
.solid_line__131642__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__131642__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__131642__ {height:20px}
}

/*     131651 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__131651__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__131651__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__131651__ ul li:first-child {margin-top:0}
.text_list__131651__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__131651__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__131651__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__131651__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__131651__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__131651__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__131651__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__131651__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__131651__ ul li {font-size:15px}
}

/*     131653 : 이미지 리스트 (타일형)      */
.img_tile__131653__{margin:-5px;}
.img_tile__131653__:after{content:'';display:block;clear:both;}
.img_tile__131653__ *{-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__131653__ .item{float:left;width:100%;padding:5px;}
.img_tile__131653__ .item a{display:block;text-decoration:none;}
.img_tile__131653__ .item div{position:relative;padding:20px 5px 20px 15px;}
.img_tile__131653__ .figure{display:block;position:absolute;right:15px;top:0;bottom:0;width:48px;height:48px;margin:auto 0;}
.img_tile__131653__ .figure img{max-width:100%;vertical-align:top;}
.img_tile__131653__ .caption{display:block;}
.img_tile__131653__ .caption > span{overflow:hidden;white-space: nowrap;text-overflow: ellipsis;}
.img_tile__131653__ .caption > span.subject{display:block;color:#ffffff;font-weight:bold;}
.img_tile__131653__ .caption > span.content{display:block;color:#ffffff;}

.text_sml__131653__ .caption > span.subject{font-size:14px;line-height:1.6em;}
.text_med__131653__ .caption > span.subject{font-size:16px;line-height:1.4em;}
.text_big__131653__ .caption > span.subject{font-size:18px;line-height:1.4em;}

.img_tile__131653__ .item:nth-child(1) div{background:#777777;}
.img_tile__131653__ .item:nth-child(2) div{background:#777777;}
.img_tile__131653__ .item:nth-child(3) div{background:#986f50;}
.img_tile__131653__ .item:nth-child(4) div{background:#986351;}
.img_tile__131653__ .item:nth-child(5) div{background:#b2745c;}
.img_tile__131653__ .item:nth-child(6) div{background:#c39081;}

.col_m_1__131653__ .item{width:100%;}
.col_m_2__131653__ .item{width:50%;}
.col_m_3__131653__ .item{width:33.3333%;}
.col_m_4__131653__ .item{width:25%;}
.col_m_1__131653__ .item,
.col_m_2__131653__ .item2n,
.col_m_3__131653__ .item3n,
.col_m_4__131653__ .item4n{clear:both;}

@media (min-width:768px){

	.col_m_1__131653__ .item,
	.col_m_2__131653__ .item2n,
	.col_m_3__131653__ .item3n,
	.col_m_4__131653__ .item4n{clear:none;}

	.col_t_1__131653__ .item{width:100%;}
	.col_t_2__131653__ .item{width:50%;}
	.col_t_3__131653__ .item{width:33.3333%;}
	.col_t_4__131653__ .item{width:25%;}
	.col_t_5__131653__ .item{width:20%;}
	.col_t_6__131653__ .item{width:16.6666%;}
	.col_t_1__131653__ .item,
	.col_t_2__131653__ .item2n,
	.col_t_3__131653__ .item3n,
	.col_t_4__131653__ .item4n,
	.col_t_5__131653__ .item5n,
	.col_t_6__131653__ .item6n{clear:both;}
}

@media (min-width:1024px){
	

	.col_t_1__131653__ .item,
	.col_t_2__131653__ .item2n,
	.col_t_3__131653__ .item3n,
	.col_t_4__131653__ .item4n,
	.col_t_5__131653__ .item5n,
	.col_t_6__131653__ .item6n{clear:none;}

	.col_pc_1__131653__ .item{width:100%;}
	.col_pc_2__131653__ .item{width:50%;}
	.col_pc_3__131653__ .item{width:33.3333%;}
	.col_pc_4__131653__ .item{width:25%;}
	.col_pc_5__131653__ .item{width:20%;}
	.col_pc_6__131653__ .item{width:16.6666%;}
	.col_pc_1__131653__ .item,
	.col_pc_2__131653__ .item2n,
	.col_pc_3__131653__ .item3n,
	.col_pc_4__131653__ .item4n,
	.col_pc_5__131653__ .item5n,
	.col_pc_6__131653__ .item6n{clear:both;}
}

/*     131677 : 블록 설정      */
.block_option__131677__ {display:table;width:100%}
.block_option__131677__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__131677__ {height:20px;}
}


@media (min-width:1024px){
	.row__131677__ {height:70px;}
}

/*     131654 : 실선      */
.solid_line__131654__ {display:block;position:relative;width:100%;height:30px}
.solid_line__131654__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #0256d0}

.solid_line__131654__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__131654__ {height:20px}
}

/*     131655 : 타이틀 텍스트      */
.title__131655__ {font-size:0}
.title__131655__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__131655__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__131655__.style_top p {padding-top:10px}
.title__131655__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__131655__.style_right p {padding-right:14px}
.title__131655__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__131655__.style_bottom p {padding-bottom:12px}
.title__131655__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__131655__.style_left p {padding-left:14px}
.title__131655__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__131655__.style_circle1 p {padding-left:18px}
.title__131655__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__131655__.style_circle2 p {padding-left:18px}
.title__131655__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__131655__ p {font-size:24px}
	.title__131655__.style_top p:before {width:24px}
	.title__131655__.style_right p:before {height:24px}
	.title__131655__.style_bottom p:before {width:24px}
	.title__131655__.style_left p:before {height:24px}
}

/*     131656 : 실선      */
.solid_line__131656__ {display:block;position:relative;width:100%;height:30px}
.solid_line__131656__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__131656__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__131656__ {height:20px}
}

/*     131665 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__131665__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__131665__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__131665__ ul li:first-child {margin-top:0}
.text_list__131665__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__131665__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__131665__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__131665__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__131665__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__131665__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__131665__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__131665__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__131665__ ul li {font-size:15px}
}

